Subject: [Detnet] FW: New Version Notification for draft-varga-detnet-service-sub-layer-oam-02.txt

From: Balázs Varga A <[email-masked]>
Date: Wed, 19 Jan 2022 13:44:59 +0000

Hi,

Some text from "draft-varga-detnet-service-sub-layer-oam" were moved to 
WG drafts ("I-D.ietf-detnet-oam-framework" and "I-D.ietf-detnet-mpls-oam").

Please find below the cleaned up content, focusing on 
- DetNet Service Sub-layer OAM Challenges and
- DETNET PING.

Cheers
Bala'zs

-----Original Message-----
From: [email-masked] <[email-masked]> 
Sent: Wednesday, January 19, 2022 2:38 PM
To: Balázs Varga A <[email-masked]>; Janos Farkas <[email-masked]>; Balázs Varga A <[email-masked]>; Greg Mirsky <[email-masked]>; Janos Farkas <[email-masked]>
Subject: New Version Notification for draft-varga-detnet-service-sub-layer-oam-02.txt

A new version of I-D, draft-varga-detnet-service-sub-layer-oam-02.txt
has been successfully submitted by Balázs Varga and posted to the IETF repository.

Name:		draft-varga-detnet-service-sub-layer-oam
Revision:	02
Title:		Deterministic Networking (DetNet): OAM Functions for The Service Sub-Layer
Document date:	2022-01-19
Group:		Individual Submission
Pages:		12
URL:            https://www.ietf.org/archive/id/draft-varga-detnet-service-sub-layer-oam-02.txt
Status:         https://datatracker.ietf.org/doc/draft-varga-detnet-service-sub-layer-oam/
Htmlized:       https://datatracker.ietf.org/doc/html/draft-varga-detnet-service-sub-layer-oam
Diff:           https://www.ietf.org/rfcdiff?url2=draft-varga-detnet-service-sub-layer-oam-02

Abstract:
   Operation, Administration, and Maintenance (OAM) tools are essential
   for a deterministic network.  The DetNet architecture [RFC8655] has
   defined two sub-layers: (1) DetNet service sub-layer and (2) DetNet
   forwarding sub-layer.  OAM mechanisms exist for the DetNet forwarding
   sub-layer.  Nonetheless, OAM for the service sub-layer might require
   new extensions to the existing OAM protocols.  This draft presents an
   analysis of OAM procedures for the DetNet service sub-layer
   functions.

The IETF Secretariat